/*//////////////////////////////////////////////////////////////////////
////
///  LEFT NAV STYLES (SEE 'booksty.css' FOR OTHER 'Nav' & 'chapBody' SETTINGS)
*/
#Nav {
   width:245px;
   padding-top:24px;
}
#Nav a {
   display:block;
   font-size:10px;
   padding:0 0 5px 0;
   text-indent:-15px;
   left:15px;
   margin:0 24px 0 12px;
}
.chapBody {
   margin-left:245px;
   border-left-width:1px;
   border-left-style:solid;
}
.thetoc {
   padding-bottom:12px;
   font-size:14px;
   font-weight:bold;
}
.navsec {    /* SET COLOR IN 'booksty.css' */
   border-top-width:1px;          
   border-top-style:solid;
   padding:12px 0 7px 0;
}
.navsecB {
   padding:12px 0 7px 0;
}
.subMenu {
   margin:0;
   padding:0;
   padding:2px 0 1px 15px;
}
.deadlinkB {		/* SET COLOR IN THE BOOKS 'links.css' */
   padding:2px 0 5px 15px;
   font-size:10px;
   font-weight:bold;
   text-indent:-15px;
   margin-right:10px;
}
